UNKNOWN {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.article {
	COLOR: #ff3300
}
A.article:hover {
	COLOR: #ff3300
}
A.article:visited {
	COLOR: #ff3300
}
.EncadreSimple {
	BORDER-RIGHT: #f3f3f3 2px solid; BORDER-TOP: #f3f3f3 2px solid; BORDER-LEFT: #f3f3f3 2px solid; BORDER-BOTTOM: #f3f3f3 2px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #e0e0e0
}
.FondEncadre {
	BACKGROUND-COLOR: #e0e0e0
}
.FondLigne {
	BACKGROUND-COLOR: #999999
}
.Para {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ParaEnc {
	FONT-SIZE: 12px
}
.MiseAJour {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Intertitre {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 0cm; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.TitreEnc {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 0cm; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Texte {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Gras {
	FONT-WEIGHT: bold
}
.Dossier {
	FONT-WEIGHT: bold; FONT-SIZE: smaller; COLOR: #338885; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.PubDate {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SurTitre {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff3300; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Titre {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Auteur {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Chapo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 0.5cm; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ChapoMaigre {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 0.5cm; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Renseignements {
	MARGIN-TOP: 0.5cm; FONT-SIZE: 11px; COLOR: #797979; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Legende {
	FONT-SIZE: 11px; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Copyright {
	FONT-SIZE: 8px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Lien {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.AppelAncre {
	COLOR: blue; TEXT-DECORATION: underline
}
.Ancre {
	COLOR: blue; TEXT-DECORATION: underline
}
.Italique {
	FONT-STYLE: italic
}
.Romain {
	FONT-STYLE: normal
}
.CreditsVignette {
	FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Relance1 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Arial"
}
.Relance2 {
	DISPLAY: block; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: "Arial"
}
.Relance3 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman"
}
.Relance4 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman"
}
.Relance5 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman"
}
.Relance6 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman"
}
.Relance7 {
	BORDER-RIGHT: #000000 thick solid; BORDER-TOP: #000000 thick solid; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: large; BORDER-LEFT: #000000 thick solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 thick solid; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman"; BACKGROUND-COLOR: #000000
}
.HtmlPur {
	FONT-SIZE: 10px; FONT-FAMILY: Courier
}
.BlocRelance {
	BORDER-RIGHT: thin dashed; BORDER-TOP: thin dashed; DISPLAY: block; MARGIN-BOTTOM: 0.5cm; BORDER-LEFT: thin dashed; BORDER-BOTTOM: thin dashed; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.TexteBloc {
	DISPLAY: inline; FONT-SIZE: smaller; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.BlocImage {
	BORDER-RIGHT: thin dashed; BORDER-TOP: thin dashed; MARGIN-BOTTOM: 0.5cm; BORDER-LEFT: thin dashed; BORDER-BOTTOM: thin dashed; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Souligne {
	TEXT-DECORATION: underline
}
.Description {
	DISPLAY: block; FONT-SIZE: smaller; MARGIN-BOTTOM: 0.5cm; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: yellow
}
.MotsCles {
	DISPLAY: block; MARGIN-BOTTOM: 0.5cm; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: yellow
}
.Taille1 {
	FONT-SIZE: 9px
}
.Taille2 {
	FONT-SIZE: 13px
}
.Taille3 {
	FONT-SIZE: 15px
}
.Taille4 {
	FONT-SIZE: 17px
}
.CoulBleue {
	COLOR: #3300ff
}
.CoulRouge {
	COLOR: #ff0000
}
.CoulBordeaux {
	COLOR: #6c0000
}
.CoulVertFonce {
	COLOR: #338885
}
.CoulGrisFonce {
	COLOR: #999999
}
.CoulOrange {
	COLOR: #de6501
}
.TimesNR {
	FONT-FAMILY: "Times New Roman"
}
